
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NikaiDSR", "NikaiDSR\NikaiDSR.csproj", "{CBE6D9C8-F2B2-4E74-8964-9BA413292751}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccess", "DataAccess\DataAccess.csproj", "{884DFB27-0F84-4CB7-925F-B53B260C8D74}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BusinessLayer", "BusinessLayer\BusinessLayer.csproj", "{CC9F0318-6BFE-458C-9C98-84DF9AEF6062}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Helper", "Helper\Helper.csproj", "{2B9D038B-2ED9-49ED-AB37-24176B77CCAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataTransferObject", "DataTransferObject\DataTransferObject.csproj", "{18B1DC34-08C0-4724-8883-C5D1A16549D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CBE6D9C8-F2B2-4E74-8964-9BA413292751}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBE6D9C8-F2B2-4E74-8964-9BA413292751}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBE6D9C8-F2B2-4E74-8964-9BA413292751}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBE6D9C8-F2B2-4E74-8964-9BA413292751}.Release|Any CPU.Build.0 = Release|Any CPU
		{884DFB27-0F84-4CB7-925F-B53B260C8D74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{884DFB27-0F84-4CB7-925F-B53B260C8D74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{884DFB27-0F84-4CB7-925F-B53B260C8D74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{884DFB27-0F84-4CB7-925F-B53B260C8D74}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC9F0318-6BFE-458C-9C98-84DF9AEF6062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC9F0318-6BFE-458C-9C98-84DF9AEF6062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC9F0318-6BFE-458C-9C98-84DF9AEF6062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC9F0318-6BFE-458C-9C98-84DF9AEF6062}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B9D038B-2ED9-49ED-AB37-24176B77CCAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B9D038B-2ED9-49ED-AB37-24176B77CCAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B9D038B-2ED9-49ED-AB37-24176B77CCAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B9D038B-2ED9-49ED-AB37-24176B77CCAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{18B1DC34-08C0-4724-8883-C5D1A16549D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18B1DC34-08C0-4724-8883-C5D1A16549D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18B1DC34-08C0-4724-8883-C5D1A16549D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18B1DC34-08C0-4724-8883-C5D1A16549D4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
